#blog_search_mini_form  {
    .actions button{
        background: #1d71ab;
        border: 1px solid #1d71ab;
        cursor: pointer;
        display: inline-block;
        font-weight: 700;
        padding: 7px 15px;
        font-size: 1.4rem;
        box-sizing: border-box;
        vertical-align: middle;
        font: 500 14px / 1.35 Poppins, Helvetica Neue, Verdana, Arial, sans-serif;
    }
    .action.search {
        right: 15px !important;
    }
    .action.search:before {
        content:'';
        margin-top: -3px!important;
    }
    
}

.widget.blog-search #blog_search_mini_form .action.search {
    right: 15px !important;
}

@media (max-width: 768px) {
    #blog_search_mini_form  .action.search:before {
        margin-top: -7px!important;
    }
}